<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

if (MODULE_PAYMENT_DOTPAY_STATUS == 'True' || 
    MODULE_PAYMENT_MTRANSFER_STATUS == 'True' || 
    MODULE_PAYMENT_PAYPAL_IPN_STATUS == 'True' ||
    MODULE_PAYMENT_PAYU_STATUS == 'True' ||
    MODULE_PAYMENT_PLATNOSCI_STATUS == 'True' ||
    MODULE_PAYMENT_PRZELEWY24_STATUS == 'True') {
    define('MODULE_SHIPPING_DHL_TEXT_TITLE', 'Kurier DHL (płatność przelewem lub płatności on-line)');
  } else {
    define('MODULE_SHIPPING_DHL_TEXT_TITLE', 'Kurier DHL (płatność przelewem)');
}
define('MODULE_SHIPPING_DHL_TEXT_DESCRIPTION', 'Kurier - bazuje na wadze zamówienia. Koszt przesyłki obliczany na podstawie wagi zamówienia.');
define('MODULE_SHIPPING_DHL_TEXT_WAY', 'Kraj dostawy i Waga zamówienia ->');
define('MODULE_SHIPPING_DHL_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_DHL_INVALID_ZONE', 'Wysyłka do wybranego kraju nie jest dostępna');
define('MODULE_SHIPPING_DHL_UNDEFINED_RATE', 'W tej chwili system nie jest w stanie określić ceny wysyłki');
?>